summaryrefslogtreecommitdiffstats
path: root/debian/htdig/htdig-3.2.0b6/test/t_htnet
diff options
context:
space:
mode:
authorSlávek Banko <slavek.banko@axis.cz>2021-11-05 13:28:23 +0100
committerSlávek Banko <slavek.banko@axis.cz>2021-11-05 13:28:23 +0100
commit8c787c3591c1c885b91a54128835b400858c5cca (patch)
treeeca1b776912a305c4d45b3964038278a2fae1ead /debian/htdig/htdig-3.2.0b6/test/t_htnet
parentfe188b907cdf30dfdfe0eba9412e7f8749fec158 (diff)
downloadextra-dependencies-8c787c3591c1c885b91a54128835b400858c5cca.tar.gz
extra-dependencies-8c787c3591c1c885b91a54128835b400858c5cca.zip
DEB htdig: Added to repository.
Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
Diffstat (limited to 'debian/htdig/htdig-3.2.0b6/test/t_htnet')
-rwxr-xr-xdebian/htdig/htdig-3.2.0b6/test/t_htnet25
1 files changed, 25 insertions, 0 deletions
diff --git a/debian/htdig/htdig-3.2.0b6/test/t_htnet b/debian/htdig/htdig-3.2.0b6/test/t_htnet
new file mode 100755
index 00000000..80ed0861
--- /dev/null
+++ b/debian/htdig/htdig-3.2.0b6/test/t_htnet
@@ -0,0 +1,25 @@
+#
+# Part of the ht://Dig package <http://www.htdig.org/>
+# Copyright (c) 1999-2004 The ht://Dig Group
+# For copyright details, see the file COPYING in your distribution
+# or the GNU Library General Public License (LGPL) version 2 or later
+# <http://www.gnu.org/copyleft/lgpl.html>
+#
+# $Id: t_htnet,v 1.9 2004/05/28 13:15:30 lha Exp $
+#
+
+test_functions_action=--start-apache
+. ./test_functions
+
+verbose=$1
+
+./testnet -U http://localhost:7400/set3/nph-hang.cgi $verbose
+if test $? = 1
+then
+ exit 0
+else
+ fail "Could not fetch URL"
+fi
+
+test-functions_action=--stop-apache
+. ./test-functions